Debian Bug report logs - #379684
ITA: python-biggles -- Scientific plotting package for Python [dummy package]

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Mohammed Adnène Trojette <adn+deb@diwi.org>

Date: Mon, 24 Jul 2006 23:33:32 UTC

Owned by: Ernesto Nadir Crespo Avila <ecrespo@gmail.com>

Severity: normal

Fixed in version python-biggles/1.6.4-4

Done: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Peter Hawkins <peterh@debian.org>, <wnpp@debian.org>:
Bug#379684; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
New Bug report received and forwarded. Copy sent to Peter Hawkins <peterh@debian.org>, <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mohammed Adnène Trojette <adn+deb@diwi.org>
To: submit@bugs.debian.org
Subject: O: python-biggles -- Scientific plotting package for Python [dummy package]
Date: Tue, 25 Jul 2006 00:58:22 +0200
Package: wnpp
Severity: normal

The current maintainer of python-biggles, Peter Hawkins <peterh@debian.org>,
has orphaned this package.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: python-biggles
Binary: python-biggles
Version: 1.6.4-1.2
Priority: optional
Section: graphics
Maintainer: Peter Hawkins <peterh@debian.org>
Build-Depends: debhelper (>= 5.0.37.2), python-all-dev (>= 2.3.5-11), python-support (>= 0.3), python-numeric, libplot-dev (>= 2.4.1-8)
Architecture: any
Standards-Version: 3.7.2
Format: 1.0
Directory: pool/main/p/python-biggles
Files:
 1585a9a42a50f1ee81ec89eea5e4e386 693 python-biggles_1.6.4-1.2.dsc
 e07bc9e22d830ada274ea71bc6d12556 113810 python-biggles_1.6.4.orig.tar.gz
 db01d3bdf0e8a9eb4ed86f1a59c21421 2970 python-biggles_1.6.4-1.2.diff.gz

Package: python-biggles
Priority: optional
Section: python
Installed-Size: 280
Maintainer: Peter Hawkins <peterh@debian.org>
Architecture: i386
Version: 1.6.4-1.2
Replaces: python2.3-biggles (<< 1.6.4-1.2), python2.4-biggles (<< 1.6.4-1.2)
Provides: python2.4-biggles, python2.3-biggles
Depends: python (<< 2.5), python (>= 2.3), python-support (>= 0.3.4), libc6 (>= 2.3.6-6), libice6, libplot2c2, libsm6, libx11-6, libxaw7, libxext6, libxmu6, libxt6, python-numeric
Suggests: python-numeric-ext
Conflicts: python2.3-biggles (<< 1.6.4-1.2), python2.4-biggles (<< 1.6.4-1.2)
Filename: pool/main/p/python-biggles/python-biggles_1.6.4-1.2_i386.deb
Size: 61514
MD5sum: 83fd68f257a31ff25f06ae23ce60cd53
SHA1: 455e271f1c5a45759d77b9fb4bf4e6a26616800b
SHA256: e8a4354457213a85b200c8051dc0006ee0ca97375c498ddafba5aa3498d73b46
Description: Scientific plotting package for Python [dummy package]
 Biggles is a Python module for creating publication-quality 2D scientific
 plots. It supports multiple output formats (postscript, x11, png, svg, gif),
 understands simple TeX, and sports a high-level, elegant interface. It's
 intended for technical users with sophisticated plotting needs.
 .
 This is a dummy package that depends the appropriate version of the package
 for the default python version.
Python-Version: 2.4, 2.3
Tag: devel::library, langdevel::python, made-of::lang:python, role::aux:metapackage, works-with::image:vector, works-with::text:tex

-- 
adn
Mohammed Adnène Trojette



Changed Bug title. Request was from Ernesto Nadir Crespo Avila <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Ernesto Nadir Crespo Avila <ecrespo@gmail.com>. Request was from Ernesto Nadir Crespo Avila <ecrespo@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Aníbal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Mohammed Adnène Trojette <adn+deb@diwi.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 379684-close@bugs.debian.org (full text, mbox):

From: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
To: 379684-close@bugs.debian.org
Subject: Bug#379684: fixed in python-biggles 1.6.4-4
Date: Tue, 06 Feb 2007 00:17:05 +0000
Source: python-biggles
Source-Version: 1.6.4-4

We believe that the bug you reported is fixed in the latest version of
python-biggles, which is due to be installed in the Debian FTP archive:

python-biggles_1.6.4-4.diff.gz
  to pool/main/p/python-biggles/python-biggles_1.6.4-4.diff.gz
python-biggles_1.6.4-4.dsc
  to pool/main/p/python-biggles/python-biggles_1.6.4-4.dsc
python-biggles_1.6.4-4_i386.deb
  to pool/main/p/python-biggles/python-biggles_1.6.4-4_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 379684@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org> (supplier of updated python-biggles package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sun,  4 Feb 2007 00:42:46 -0400
Source: python-biggles
Binary: python-biggles
Architecture: source i386
Version: 1.6.4-4
Distribution: unstable
Urgency: low
Maintainer: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Changed-By: Ernesto Nadir Crespo Avila <ecrespo@debianvenezuela.org>
Description: 
 python-biggles - Scientific plotting package for Python
Closes: 379684
Changes: 
 python-biggles (1.6.4-4) unstable; urgency=low
 .
   * New maintainer (closes: #379684).
Files: 
 06f5e11656d7acae78154f298e42e7ac 712 python optional python-biggles_1.6.4-4.dsc
 76be1ce8dc25274094b598944066ff9d 3227 python optional python-biggles_1.6.4-4.diff.gz
 22329084657ab038f2f1afc970f6dfa8 51142 python optional python-biggles_1.6.4-4_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.3 (GNU/Linux)

iD8DBQFFx8ZQipBneRiAKDwRAsVdAJ9kPzEnG2B4lv+kFAAFzDQjBXKkgQCgnnXC
DEaqM7qODkh0F/gg6WXQoeI=
=l3Nc
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 19 Jun 2007 02:34:23 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 23:31:24 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.